*, :after, :before {
	box-sizing: border-box;

}
body, html {
	margin: 0;
	height: 100%;
		font-feature-settings: "swsh" 2;
	-webkit-font-feature-settings: "swsh" 2;
	-o-font-feature-settings: "swsh" 2;
	-moz-font-feature-settings: "swsh" 2;
	-ms-font-feature-settings: "swsh" 2;
}
a {
	text-decoration: inherit;
	color: inherit
}
h1, h2, h3, p {
	margin: 0;
	font-size: inherit;
	font-weight: inherit
}
img {
	display: inline-block;
	border: 0;
	max-width: 100%;
	height: auto;
	vertical-align: middle
}
html {
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0;
	font-size: 2.1vw;
	line-height: 1.25;
	 font-family: 'Helvetica Neue LT Std';
	font-weight: 100;
	background: #fefefe;
	color: #0f0f0f
}
::-moz-selection, ::selection {
	background-color: rgba(0, 0, 0, .1)
}
a:hover, .rex-current{
}
h1, h2, h3 {
	/* text-transform: uppercase */
}
header {
	width: 100%;
	height: auto;
	float: none;
	margin-bottom: -1.4vw;
	display: inline-block;
}
nav{
	
}
header #logo{
	position: relative;
	width: auto;
	line-height: 1;
	top: 0;
	left: 0;
}
#videopage #logo, #photo #logo{
display: none;
}
footer #logo{
	width: 16vw;
display: block !important;
}
#logo img{
	width: 100%;
	height:100%;
}
nav ul{
	margin:0;
	padding: 0;
}
nav ul li{ 
	margin:0 0 0 2vw;
	display: inline-block;
list-style-type: none;
}
main {
	float: left
}
.navcont{
	text-align: right;
position: relative;
margin:0 0 2vw 0;
height: auto;
}

.navcont h2{
	text-transform: none;
	cursor: pointer;
}
#videonav{
	float: left;
	width: 50%;
}
#videonav .catnav, #photonav .catnav{
	height: auto;
	max-height: 0;
	opacity: 0;
	-webkit-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1);
	-moz-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1);
	-o-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1);
	-ms-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1);
	transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1);
}
#videonav:hover .catnav, #photonav:hover .catnav {
	/*max-height: 100%;*/
	height: auto;
	max-height: 100vh;
	opacity: 1;
	-webkit-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1) .6s;
	-moz-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1) .6s;
	-o-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1) .6s;
	-ms-transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1) .6s;
	transition:max-height .8s cubic-bezier(.25,.01,.25,1), opacity .3s cubic-bezier(.25,.01,.25,1) .6s;
}
#photonav{
	float: left;
width: 50%;
}
#homenav{
	width: 33.33%;
	float: right;
	text-align: right;
}
.catnav{
	    position: relative;
    top: 1em
    padding: 0;
    margin:0;

}
.catnav li{
	list-style-type: none;
	text-align: right;

}
.p-2 {
	padding: 2vw;
}
.video-con {
	width: 50vw;
	height: 28vw;
	max-height: calc(100vh - 12vw);
	position: relative;
}
.video-con.portrait {
	width: 30%
}
.playing .video-con {
	background: 0 0
}
video {
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity .25s;
	transition: opacity .25s;
	background: 0 0
}
.playing video {
	opacity: 1;
	pointer-events: auto;
	-webkit-transition: opacity .25s;
	transition: opacity .25s
}
.home{
	position: absolute;
	width: auto;
	right: 0;
}
#photo .home{
	position:fixed;
}
img.cover {
	position: absolute;
	bottom: 0;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: bottom;
	object-position: bottom;
	height: 100%;
	width: 100%;
	opacity: 1;
	-webkit-transition: opacity .25s;
	transition: opacity .25s
}
.playing img.cover {
	opacity: 0;
	-webkit-transition: opacity .25s;
	transition: opacity .25s
}
.no-vid .cover {
	position: relative;
	cursor: auto
}
.article-details-container {
	display: none
}
article.reading .article-details-container {
	display: block
}
aside {
	position: absolute;
	bottom: 0;
	width: 100%;
	float: left;
	line-height: 1
}
aside.top {
	top: 0;
	bottom: auto;
	bottom: initial
}
.lh-1 {
	line-height: 1
}
.left {
	float: left
}
.right {
	float: right
}
.abs.right {
	position: absolute;
	right: 2vw
}
.btn {
	cursor: pointer
}
#photo .show-article-info-btn {
    display: none;
}
.btn::-moz-selection, .btn::selection {
	background: 0 0;
	color: none
}
.show-playing {
	display: none
}
.playing .show-playing {
	display: block
}
.hide-playing {
	display: block
}
.playing .hide-playing {
	display: none
}
.w30 {
	width: 33%
}
.w65 {
	width: 58%
}
.pb {
	padding-bottom: 2vw
}
.pl {
	padding-left: 4vw
}
.pl-6 {
	padding-left: 6vw
}
.more-info {
	max-height: 6vw;
	overflow: hidden;
	-webkit-transition: max-height .5s;
	transition: max-height .5s
}
#videopage .more-info, #photopage .more-info{
	display: none;
}

.expand.more-info {
	max-height: 300vh
}
.more-info-content {
	float: left
}
.inl {
	display: inline
}
.min-h-100 {
	min-height: 125vh
}
.min-h-100:last-of-type{
	min-height: 100vh;

}
.max-w-text {
	max-width: 80vw
}
.stk {
	position: relative;
	position: -webkit-sticky;
	position: sticky;
	top: -1px
}
.w-100 {
	width: 100%;	
}
#photo article.w-100{
	position: relative;
	display:inline-block;
}
.h-100v {
	height: 100vh
}
.fl-c {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
.rel {
	position: relative
}
/* PHOTO */

.photo{
	/*height: 80vh;*/
	text-align: center;
	clear: both;
}

.photo img{
 max-width: 90%;
 max-height: 60%;
}
.photo div img{
	padding: 2vw 1vw;
}
.photo .full{
	width: 100%;
}
.photo .left, .photo .right{
	width: 50%;
}
.photo .left3, .photo .right3, .photo .middle{
	width: 33.33%;
}
.photo .left4, .photo .right4, .photo .middleleft, .photo .middleright{
	width: 25%;
}
.photo .left, .photo .left3, .photo .left4, .photo .middleleft, .photo .middle, .photo .middleright{
float: left;
}
.photo .right, .photo .right3, .photo .right4{
float: right;
}

footer {
	width: 100%;
	float: none;
}
p {
	 padding-bottom: 2.625vw;
}
p:last-of-type{
	padding-bottom:0;
}
.ml-neg {
	margin-left: -4vw;
	margin-right: 4vw
}
.pt-adj {
	/* padding-top: 1.4vw; */
}
@media all and (max-width:1000px) {
	.max-w-text {
		max-width: 80vw
	}
}
@media all and (max-width:767px) {
	body {
		font-size: 2.4vw
	}
	.more-info {
		max-height: 6.4vw
	}
#logo {
	width: 12vw;
}
header #logo{
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
}
header{
	min-height: auto;
}
footer #logo{
	width: 32vw !important;
}
.video-con{
	width: 100%;
	height: 56vw;
}
.photo .left, .photo .right{
	width: 100%;
	float: none;
}
.photo .left3, .photo .right3, .photo .middle{
	width: 100%;
	float: none;
}
.photo .left4, .photo .right4, .photo .middleleft, .photo .middleright{
	width: 100%;
	float: none;
}
.photo div img{
	padding: 5vw 5vw;
}
#navigation{
	width: 100%;
	display: block;
}
#videonav .catnav, #photonav .catnav{
	height: auto;
	max-height: 100%;
	opacity: 1;
	display: none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
}
#videonav:hover .catnav, #photonav:hover .catnav {
	height: auto;
	max-height: 100%;
	opacity: 1;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
}

}
@media all and (max-width:568px) {
	body {
		font-size: 4.3vw
	}
	.pb, p {
		padding-bottom: 5.375vw
	}
	.max-w-text {
		max-width: 98%
	}
	.w30 {
		width: 50%
	}
	.p-2 {
		padding: 4vw
	}
	.pt-adj {
		padding-top: 3vw
	}
	.isMobile .min-h-100 {
		min-height: 20vh;
		height: auto
	}
	.isMobile .h-100v {
		height: 60vh
	}
	footer .h-100v {
		height: 100vh!important
	}
	.mob-pb {
		padding-bottom: 4vw
	}
	.pl-6 {
		padding-left: 8vw
	}
	.w65 {
		width: 100%
	}
	.more-info {
		max-height: 13vw
	}
	.footer-header {
		padding-bottom: 10vh
	}
	.navigation {
		padding-top: 4vw;
		position: static!important;
		float: left
	}
	.inl {
		display: block
	}
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

::selection {
	color: #FFF;
	background: #000;
}
::-moz-selection {
	color: #FFF;
	background: #000;
}